Update dependecy package versions for Trusty